Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 20:27:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sam                    Hi           12:18 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:18 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:18 AM, 08th Nov                     Sam                    1           12:18 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hello Sam , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:18 AM, 08th Nov                     Sam                    2           12:18 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            12:18 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:18 AM, 08th Nov                     Sam                    3           12:18 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hi Sam , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:18 AM, 08th Nov                     Sam                    3           12:19 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:19 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:19 AM, 08th Nov                     Sam                    3           12:19 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hi Sam , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:19 AM, 08th Nov                     Sam                    1           12:19 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:19 AM, 08th Nov                     Sam                    9592663641           12:19 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            12:19 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:19 AM, 08th Nov                     Sam                    2           12:20 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:20 AM, 08th Nov                     Sam                    1           12:20 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:20 AM, 08th Nov                     Sam                    [email-masked]           12:20 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:20 AM, 08th Nov                   Mohammed                   Hi Sam , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:21 AM, 08th Nov                     Sam                    9592663641  Order no.           12:22 AM, 08th Nov                     Sam                    I have requested  few items to be returned           12:22 AM, 08th Nov                     Sam                    Nobody come for collection?           12:22 AM, 08th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971527867252?           12:22 AM, 08th Nov                     Sam                    Yes           12:23 AM, 08th Nov                     Sam                    Correct           12:23 AM, 08th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to contact you and collect the items ASAP           12:24 AM, 08th Nov                     Sam                    Ok           12:24 AM, 08th Nov                     Sam                    Nobody called me even           12:24 AM, 08th Nov                     Sam                    Thanks  I hope it is picked as early as possible           12:25 AM, 08th Nov                   Mohammed                   We will do our best soon enough           12:26 AM, 08th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:26 AM, 08th Nov                     Sam                    No           12:26 AM, 08th Nov                     Sam                    Thanks           12:26 AM, 08th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 AM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5225716